<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Agro Tonho</author>
    <version>1.0.0.0</version>
    <title>
        <en>Husqvarna MZ54</en>
    </title>

    <description>
        <en>
<![CDATA[Take performance, productivity and comfort to a new level with Husqvarna's MZ series zero-turn lawn mowers. In this mod you will find the MZ54, the Clear Cut cutter and a 3-bag collector, they can be purchased individually or the MZ54 already coupled with the Clear Cut

Specifications:
MZ54 together with Clear Cut:
- Price: $5499
- Working speed: 12.4 mph
- Maximum speed: 21.7 mph
- Working width: 0.96 meters
- Category: Mowers

MZ54
- Price: $4299
- Power: 48 HP
- Category: Mowers
- Maximum speed: 21.7 mph
- Optional tires Michelin, BKT, Nokian, Vredestein, Trelleborg and one in the airless tire style with the Lizard brand
- Two optional seat models
- Optional armrest
- Optional protective grille or awning
- Optional different colors for the bodywork and wheels
- It has animations for adjusting the camera, tilting the rollover protection and the armrests
- Optional rear hitch

Clear Cut
- Price: $1200
- Category: Mowers
- Working speed: 12.4 mph
- Working width: 0.96 meters
- It has the cutting functions leaving a side row, spread across the work area, cutting without leaving residue and not needing to have purchased the area and the function with the pipe for the triple collector

Triple Collector:
- Price: $690
- Working speed: 12.4 km/h
- Category: Forage Wagons
- Optional capacity of 1500, 3000, 4500 and 6000 liters to better suit each player's gameplay]]>
        </en>
        <de>
<![CDATA[Bringen Sie Leistung, Produktivität und Komfort auf ein neues Niveau mit den Zero-Turn-Mähern der Husqvarna MZ-Serie. In diesem Mod finden Sie den MZ54, den Clear Cut-Schneider und einen Sammler mit 3 Beuteln. Diese können einzeln gekauft werden oder der MZ54 ist bereits mit dem Clear Cut gekoppelt

Spezifikationen:
MZ54 in Verbindung mit Clear Cut:
- Preis: 5499 €
- Arbeitsgeschwindigkeit: 20 km/h
- Höchstgeschwindigkeit: 35 km/h
- Arbeitsbreite: 0,96 Meter
- Shopkategorie: Mähtechnik

MZ54
- Preis: 4299 €
- Leistung: 48 CV
- Höchstgeschwindigkeit: 35 km/h
- Shopkategorie: Mähtechnik
- Optionale Reifen von Michelin, BKT, Nokian, Vredestein, Trelleborg und ein Airless-Reifenmodell der Marke Lizard
- Zwei optionale Bankmodelle
- Optionale Armlehne
- Optional Schutzgitter oder Markise
- Optional verschiedene Farben für Karosserie und Räder
- Es verfügt über Animationen zum Verstellen der Kamera, Kippen des Überrollschutzes und der Armlehne
- Optionaler Heckkraftheber

Klarschnitt
- Preis: 1200 €
- Arbeitsgeschwindigkeit: 20 km/h
- Shopkategorie: Mähtechnik
- Arbeitsbreite: 0,96 Meter
- Es verfügt über die Schneidfunktionen, das Hinterlassen einer Seitenreihe, das Verteilen über den Arbeitsbereich, das Schneiden ohne Rückstände zu hinterlassen und ohne dass die Fläche gekauft werden muss, und die Funktion mit dem Rohr für den Dreifachkollektor

Dreifachsammler:
- Preis: 690 €
- Arbeitsgeschwindigkeit: 20 km/h
- Shopkategorie: Ladewägen
- Optionale Kapazität von 1.500, 3.000, 4.500 und 6.000 Litern, um dem Gameplay jedes Spielers besser gerecht zu werden]]>
        </de>
		<fr>
<![CDATA[Amenez les performances, la productivité et le confort à un nouveau niveau avec les tondeuses à rayon de braquage zéro Husqvarna série MZ. Dans ce mod vous trouverez le MZ54, le cutter Clear Cut et un collecteur avec 3 sachets, ils peuvent être achetés individuellement ou le MZ54 déjà couplé au Clear Cut

Caractéristiques:
MZ54 en association avec Clear Cut :
- Prix : 5499€
- Vitesse de travail : 20 km/h
- Vitesse maximale : 35 km/h
- Largeur de travail : 0,96 mètres
- Catégorie: Faucheuses

MZ54
- Prix : 4299€
- Puissance : 48 CV
- Vitesse maximale : 35 km/h
- Catégorie: Faucheuses
- Pneus en option de Michelin, BKT, Nokian, Vredestein, Trelleborg et un style de pneu sans air de la marque Lizard
- Deux modèles de bancs en option
- Accoudoir en option
- Grille de protection ou auvent en option
- Différentes couleurs en option pour la carrosserie et les roues
- Dispose d'animations pour régler la caméra, incliner la protection anti-renversement et l'accoudoir
- Attelage arrière en option

Coupe à blanc
- Prix : 1200€
- Vitesse de travail : 20 km/h
- Catégorie: Faucheuses
- Largeur de travail : 0,96 mètres
- Il a les fonctions de coupe, laissant une rangée latérale, répartie sur toute la zone de travail, coupant sans laisser de résidus et sans avoir besoin d'avoir acheté la zone et la fonction avec le tuyau pour le triple collecteur

Triple collecteur :
- Prix : 690 €
- Vitesse de travail : 20 km/h
- Catégorie: Remorques à fourrage
- Catégorie : Remorques fourragères
- Capacité optionnelle de 1 500, 3 000, 4 500 et 6 000 litres pour mieux s'adapter au gameplay de chaque joueur]]>
		</fr>
        <br>
<![CDATA[Leve o desempenho, a produtividade e o conforto a um novo patamar com os cortadores de grama de giro zero da série MZ da Husqvarna. Neste mod vc encontrará o MZ54, o cortador Clear Cut e um recolhedor com 3 bolsas, eles podem ser comprados individualmente ou o MZ54 já engatado com o Clear Cut

Especificações:
MZ54 em conjunto com Clear Cut:
- Preço: 5499 €
- Velocidade de trabalho: 20 km/h
- Velocidade máxima: 35 km/h
- Largura de trabalho: 0.96 metros
- Categoria: Ceifadeiras

MZ54
- Preço: 4299 €
- Potencia: 48 CVs
- Velocidade máxima: 35 km/h
- Categoria: Ceifadeiras
- Opcionais de pneus Michelin, BKT, Nokian, Vredestein, Trelleborg e um no estilo de pneu sem ar com a marca Lizard
- Dois opcionais de modelos de banco
- Opcional de encosto para o braço
- Opcional de grade protetora ou com tolda
- Opcionais de cores diversas para a lataria e rodas
- Possui animações de ajuste da camera, inclinação da proteção contra capotamento e do apoio dos braços
- Opcional de engate traseiro

Clear Cut
- Preço: 1200 €
- Velocidade de trabalho: 20 km/h
- Categoria: Ceifadeiras
- Largura de trabalho: 0.96 metros
- Possui as funções de corte deixando um fileira lateral, espalhado pela área de trabalho, corte sem deixar residuos  e não precisando ter comprado a área e a função com o cano para o recolhedor triplo

Recolhedor Triplo:
- Preço: 690 €
- Velocidade de trabalho: 20 km/h
- Categoria: Reboques de forragem
- Opcional de capacidade de    1500, 3000,4500 e 6000 litros para melhor atender a jogabilidade de cada jogador]]>
        </br>
    </description>

    <iconFilename>icon_Husqvarna_MZ54.dds</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="Husqvarna_MZ54.xml"/>
        <storeItem xmlFilename="Husqvarna_bundle.xml"/>
        <storeItem xmlFilename="Husqvarna_ClearCut.xml"/>
        <storeItem xmlFilename="Husqvarna_Recolhedor.xml"/>
    </storeItems>
	
	<l10n filenamePrefix="xml/l10n"/>
	
	<vehicleTypes>
		<type name="CortadorHusqvarna" parent="mower" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="mulcher" />
		</type>
	</vehicleTypes>
	
	<jointTypes>
        <jointType name="Husqvarna"/>
        <jointType name="HusqvarnaCortador"/>
    </jointTypes>
</modDesc>